[data-page-id="2564649"][data-id="488809044"]{--componentBgColor:#121212;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast);--indent-top:20px;--indent-bottom:20px}[data-page-id="2564649"][data-id="488809044"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="2564649"][data-id="488809044"] .header-wrapper{--indent-top:6.66666667px;--indent-bottom:6.66666667px}
[data-page-id="2564649"] [data-id="315789565"]{--elementWidth:0px}
[data-page-id="2564649"] [data-id="397135784"]{--elementWidth:97px}[data-page-id="2564649"] [data-id="397135784"] .component-socials{--socialSize:20px;--socialMargin:30px}
[data-page-id="2564649"] [data-id="412081920"]{--elementWidth:0px}
[data-page-id="2564649"] [data-id="535880593"]{--elementWidth:0px}
[data-page-id="2564649"] [data-id="676302269"]{--elementWidth:0px}
[data-page-id="2564649"] [data-id="691502817"]{--elementWidth:247px}[data-page-id="2564649"] [data-id="691502817"] .element-text{--textAlign:center;--justifyContent:center}
[data-page-id="2564649"] [data-id="713747269"]{--elementWidth:125px}

[data-page-id="2564649"] [data-id="871627396"]{--elementWidth:656px}[data-page-id="2564649"] [data-id="871627396"] .component-menu{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:700;--fontStyle:normal;--textDecoration:none;--gapX:25px;--gapY:12.5px;--textOpacityHover:1;--underlineSize:2px}
[data-page-id="2564649"] [data-id="954641415"]{--elementWidth:39px}


